chocobusi - Feature #397
Feature # 246 (Open): [Manager]

[Manager] Code update man create/edit 1000 request
08/30/2024 04:59 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Code update DB: Bang r_request_msts thém trudng request_display_name : Tén hién thj clia request

Code FE create/edit 000 request them truang 000 (request_display_name): required, string 255

Role customer d6i tat cé cac thong tin cla r_request_msts.request_name thanh request_display_name

Role staff:

- Popup send request phan preview send customer: dgi théng tin cdia r_request_msts.request_name thanh request_display_name

History

#1 - 08/30/2024 01:59 PM - Nguyén Tra
- File 224.png added

#2 - 08/30/2024 05:53 PM - Tran Hung

- Status changed from Open to In Progress

#3 - 08/30/2024 07:51 PM - Tran Hung
- Status changed from In Progress to Resolved
- Assignee changed from Tran Hung to Nguyén Tra

- % Done changed from 0 to 100

#4 - 08/30/2024 10:18 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed

Files
224.png 107 KB 08/30/2024 Nguyén Tra
